<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>

<imagepath>data/content/section_6/exercise_1/</imagepath>

<rubric><![CDATA[Match the people with what they do.]]></rubric>

<card audio="She kills Tascela.mp3">She kills Tascela.:Valeria.jpg</card>
<card audio="He kills Tolkemec.mp3">He kills Tolkemec.:Conan.jpg</card>
<card audio="He kills Yasala.mp3">He kills Yasala.:Tolkemec.jpg</card>
<card audio="She drugs Olmec.mp3">She drugs Olmec.:Tascela.jpg</card>
<card audio="He kills Techotl.mp3">He kills Techotl.:Olmec.jpg</card>
<card audio="He helps Conan.mp3">He helps Conan.:Techotl.jpg</card>
<card audio="She drugs Valeria.mp3">She drugs Valeria:Yasala.jpg</card>
<card audio="He marries Tascela.mp3">He marries Tascela.:Tecultli.jpg</card>

</exercise>